/* Main CSS file, for 2016-17 STEBA Summer Roster */
/* RedsealSW version 3.99.81.F on Wednesday, 5 Apr at 12:04:41 */
/* Registered until 28/04/2017 */


HEADER {margin:20px 0px;}

/* Links outside contentcenter */
A:link { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
A:visited { COLOR: inherit; BACKGROUND-COLOR: transparent;}
A:active { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
A:hover { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}

/* Links inside contentcenter */
*#contentcenter A:link { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
*#contentcenter A:visited { COLOR: inherit; BACKGROUND-COLOR: transparent;}
*#contentcenter A:active { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
*#contentcenter A:hover { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}

BODY {FONT-SIZE:100%; MARGIN: 0; BACKGROUND-COLOR: #e4f7e4;}

BODY.bodystyle {TEXT-ALIGN: center;}

*.content { MARGIN: 0;}
*#contentcenter {TEXT-ALIGN: center;}
img {MARGIN-LEFT: 0.5em; MARGIN-RIGHT: 0.5em}
/* Headers */
h1,h2,h3,h4,h5,h6,*.ulm1,*.ulm2,*.ulm3,*.ulm4,*.ulm5,*.ulm6 {TEXT-ALIGN: center;}
h1,*.ulm1 {FONT: bold 18pt /21.6pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h2,*.ulm2 {FONT: bold 16pt /19.2pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h3,*.ulm3 {FONT: bold 14pt /16.8pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #ffffff; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h4,*.ulm4 {FONT: 10pt /12pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h5,*.ulm5 {FONT: 9pt /10.8pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h6,*.ulm6 {FONT: 9pt /10.8pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
*.profileText, *.profileData {FONT: 10pt /12pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.profileText {TEXT-ALIGN: right; font-weight: normal;}
*.profileData {TEXT-ALIGN: left; font-weight: bold;}
*.profilePic {float:left;}

/* IDs used */
/* ulmmain, ulmdownloads, ulmlinks, ulmresults, ulmleague, ulmfixtureteams, ulmfixturematches, ulmplayerstats, ulmlistofmatches, ulmmatchsheet, ulmvenues, ulmteamlist, ulmreferees */

/* Tables */
*.withheader { BORDER-COLLAPSE: collapse; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #A7C942; BORDER-SPACING: 1px; PADDING: 2px; BORDER-RADIUS: 0em 0em 0.5em 0.5em; MARGIN: 20px auto 4px auto;}
*.withoutheader { BORDER-COLLAPSE: collapse; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #A7C942; BORDER-SPACING: 1px; PADDING: 2px; BORDER-RADIUS: 0em 0em 0.5em 0.5em; MARGIN: 20px auto 4px auto;}
* caption { TEXT-ALIGN: center; FONT: bold 16pt /19.2pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; BORDER-RADIUS: 0.5em 0.5em 0.0em 0.0em;}
table.withoutheader caption, table.withheader TH, *.kotitle { FONT: bold 14pt /16.8pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #a7c942; BORDER-COLLAPSE: collapse; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #A7C942; BORDER-SPACING: 1px; BORDER-RADIUS: 0.5em 0.5em 0em 0em;}
* tr:last-child td:first-child {BORDER-BOTTOM-LEFT-RADIUS: 0.5em;}
* tr:last-child td:last-child {BORDER-BOTTOM-RIGHT-RADIUS: 0.5em;}
*.withheader th:first-child {BORDER-TOP-LEFT-RADIUS: 0.5em;}
*.withheader th:last-child {BORDER-TOP-RIGHT-RADIUS: 0.5em;}

/* Table data */
*#contentcenter td { BORDER-STYLE: solid; BORDER-COLLAPSE: collapse; BORDER-WIDTH: 1px; BORDER-COLOR: #A7C942; BORDER-SPACING: 1px; PADDING: 2px; VERTICAL-ALIGN:middle;}

/* Table rows */
table.withoutheader tr:nth-child(odd), table.withheader tr:nth-child(even) {BACKGROUND-COLOR: #E4F7E4;}
table.withoutheader tr:nth-child(even), table.withheader tr:nth-child(odd) {BACKGROUND-COLOR: #E4F7E4;}

table.col1ascaption td:first-child {BACKGROUND-COLOR: #a7c942;}

/* Define the widths of all tables */
table.table-main {width: 95%;}
table.table-downloads {width: 95%;}
table.table-links {width: 95%;}
table.table-results {width: 95%;}
table.table-league {width: 95%;}
table.table-fixtureteams {width: 95%;}
table.table-fixturematches {width: 95%;}
table.table-playerstats {width: 95%;}
table.table-listofmatches {width: 95%;}
table.table-matchsheet {width: 95%;}
table.table-venues {width: 95%;}
table.table-teamlist {width: 95%;}
table.table-referees {width: 95%;}

/* Define the font of all table cells */
td.text, td.text4{ FONT: 10pt /12pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.data{ FONT: 9pt /10.8pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.textbig, th.text, td.text3{ FONT: bold 14pt /16.8pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: transparent;}

/* Define the widths of all table cells */
*.ms-score{WIDTH: 7%; TEXT-ALIGN: center;}
*#contentcenter *.ms-hteam{WIDTH: 29%; TEXT-ALIGN: right; PADDING-RIGHT: 1em}
*#contentcenter *.ms-ateam{WIDTH: 29%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.ms-iscore.data{WIDTH: 7%; BORDER:none; TEXT-ALIGN: center; FONT: bold 10pt /12pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #000000;}
*.ms-fscore.data{WIDTH: 7%; BORDER:groove; TEXT-ALIGN: center; FONT: bold 10pt /12pt "Trebuchet MS", Helvetica, sans-serif; COLOR: #000000;}
*.ms-bscore.data{WIDTH: 7%; BORDER:none; FONT: small/10% sans-serif;}
*.ms-bteam.text{WIDTH: 29%; BORDER:none; FONT: small/10% sans-serif;}
*.lp-data{WIDTH: 7%; TEXT-ALIGN: right; PADDING-RIGHT: 0.2em}
*#contentcenter *.lp-attend{WIDTH: 14%; TEXT-ALIGN: right; PADDING-RIGHT: 0.6em}
*#contentcenter *.lp-pcent{WIDTH: 7%; TEXT-ALIGN: right; PADDING-RIGHT: 0.6em}
*#contentcenter *.lp-text{WIDTH: 29%; TEXT-ALIGN: left; PADDING-LEFT: 0.5em}
*#contentcenter *.lp-team{WIDTH: 29%; TEXT-ALIGN: left; PADDING-LEFT: 0.5em}
*.lp-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.lpt-data{WIDTH: 7%; TEXT-ALIGN: right; PADDING-RIGHT: 0.2em}
*#contentcenter *.lpt-attend{WIDTH: 14%; TEXT-ALIGN: right; PADDING-RIGHT: 0.6em}
*#contentcenter *.lpt-pcent{WIDTH: 7%; TEXT-ALIGN: right; PADDING-RIGHT: 0.6em}
*#contentcenter *.lpt-text{WIDTH: 37%; TEXT-ALIGN: left; PADDING-LEFT: 0.5em}
*#contentcenter *.lpt-team{WIDTH: 37%; TEXT-ALIGN: left; PADDING-LEFT: 0.5em}
*.lpt-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.lpt-text2{WIDTH: 100%; TEXT-ALIGN: right; white-space:nowrap;font-weight: bold;}
*#contentcenter *.lom-date{WIDTH: 10%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.lom-textl{WIDTH: 23%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lom-data{WIDTH: 5%; TEXT-ALIGN: center;}
*.lom-time{WIDTH: 10%; TEXT-ALIGN: right;}
*#contentcenter *.lom-textr{WIDTH: 23%; TEXT-ALIGN: right; PADDING-RIGHT: 1em}
*.lom-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*#contentcenter *.lom-venue{WIDTH: 23%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.res-data{WIDTH: 10%; TEXT-ALIGN: center;}
*#contentcenter *.res-textl{WIDTH: 40%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.res-textr{WIDTH: 40%; TEXT-ALIGN: right; PADDING-RIGHT: 1em}
*.res-textb{WIDTH: 100%; TEXT-ALIGN: center;}
*#contentcenter *.pl-text{WIDTH: 30%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.pl-text img {PADDING-LEFT: 0.5em; PADDING-RIGHT: 1em}
*.lt1-data{WIDTH: 6.6%; TEXT-ALIGN: center;}
*#contentcenter *.lt1-text{WIDTH: 34%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lt2-data{WIDTH: 6.6%; TEXT-ALIGN: center;}
*#contentcenter *.lt2-text{WIDTH: 34%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lt3-data{WIDTH: 6.6%; TEXT-ALIGN: center;}
*#contentcenter *.lt3-text{WIDTH: 34%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.mp-text{WIDTH: 16%; TEXT-ALIGN: center;}
*.mp1-textbig{WIDTH: 36%; TEXT-ALIGN: center;}
*.mp1-data{WIDTH: 16%; TEXT-ALIGN: center;}
*.ed-text{WIDTH: 30%; TEXT-ALIGN: left;}
*#contentcenter *.ven1-text{WIDTH: 30%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.ven2-text{WIDTH: 40%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.fix-text3{WIDTH: 33%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.fix-text4{WIDTH: 33%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.fix-data{WIDTH: 20%; TEXT-ALIGN: center;}
th.fix-text3 a:visited { color:#FFFFFF !important; BACKGROUND-COLOR: transparent;}
Table.table-matrix caption a:visited { color:#FFFFFF !important; BACKGROUND-COLOR: transparent;}
th.fix-text3 a:link, th.fix-text3 a:hover, th.fix-text3 a:active { color:#FFFFFF !important; BACKGROUND-COLOR: transparent; text-decoration:underline;}
table.table-matrix caption a:link, Table.table-matrix caption a:hover, Table.table-matrix caption a:active { color:#FFFFFF !important; BACKGROUND-COLOR: transparent; text-decoration:underline;}
*.mp-text, *.con2-text, *.ed-text, *.ven1-text, *.ven2-text, *.ven3-text, *.fix-data, *.lom-textr, *.lom-textl {VERTICAL-ALIGN: top!important;}
div.mainMatchesAndResults Table.table-main tr {min-height:80px;}
th.ms-score.data{FONT: bold small /120% "Trebuchet MS", Helvetica, sans-serif;}
*.fb-like { MARGIN-TOP: 20px;}
*.youtubecenter {float:none;}
*.youtuberight {float:right;}
*.youtubeleft {float:left;}
*.picleft {float:left;}

/* Styles for notices */
table.tablenoticeC {MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}

/* Horizontal menu bar, units used are Em */
*.menuarrow {float:right;font-size:2em!important;color:#FFFFFF}
#nav *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
*#nav{position:relative;top:0px;text-align:center;z-index:199}
*#nav ul, *#nav ul li {display:inline;list-style:none;padding:0;margin:0;}
*#nav ul li {display:inline-block;FONT-FAMILY: "Trebuchet MS", Helvetica, sans-serif;font-size:14px;font-weight:bold;line-height:2em;text-decoration:none;padding:0 1em;margin-left:0;border:#FFFFFF 1px solid;border-radius: 0.5em;}
*#nav li ul {position:absolute;top:2em;left:0}
*#nav ul ul li:hover ul, *#nav ul ul ul li:hover ul{left:0; margin:-2em 0 1em 13em}
*#nav ul li:hover ul {display:inline-block}
*#nav ul ul, *#nav ul li:hover ul ul, *#nav ul ul li:hover ul ul {display:none}
*#nav ul li:hover ul, *#nav ul ul li:hover ul, *#nav ul ul ul li:hover ul {display:block}
*#nav ul li:hover ul li a, *#nav ul ul li:hover ul li a, *#nav ul ul ul li:hover ul li a{margin:0 0 0 -1em}
*#nav ul ul li a {padding:0 1em;}
*#nav ul ul li:hover ul li a {padding:0 1em;}
*#nav li {height:2em; width:7em;}
*#nav li:hover ul li{left:-2px; top:0;height:2em; width:11em; z-index:198;}
*#nav li:hover ul li ul li { left:1px; top:-1px; height:2em; width:11em; z-index:197;}
*#nav li:hover ul li ul.teamnames li{width:14em;}
*#nav li:hover ul li ul.level3small li {width:14em;}
*#nav ul li a {text-decoration:none;}
*#nav ul li {position:relative}
*#nav ul li, *#nav ul li a, *#nav li ul a, *#nav ul ul li:hover ul li a {color:#FFFFFF !important; background-color:#a7c942 !important; border-color:#FFFFFF !important;}
*.level3 li {white-space:nowrap;}

/* Styles for small screens (mobile phones) */
@media only screen and (max-width: 600px) {
BODY, *.content, *#contentcenter{BORDER:  none !important;}
#contentleft, #contentright {display: none;}
td.data a:link, td.text4 a:link, td.text a:link {line-height: 170%;}
*.leftcolumn {display: none;}
*.content, *.ulmmainpage {margin-left:0px !important;border-left:0px;}
*.rightcolumn {display: none;}
*.content, *.ulmmainpage {margin-right:0px !important;border-right:0px;}
*.kogrid   {visibility: collapse; height:0;}
*.kolines1 {visibility: visible;  height:auto;}
*.kolines2 {visibility: visible;}

/* change menu to vertical */
*#nav{text-align:left;}
*#nav ul li {display:list-item;padding:0 1em;}
*#nav ul ul li a {padding:0 1em;}
*#nav li:hover ul li{width:9em}
*#nav li ul {top:0;left:9em;}
*#nav ul ul li:hover ul {margin:0 0 1em 11em}
*#nav li {float:none;}
*#nav li:hover ul li{left:1px; top:-1px;}
}

/* Styles for medium screens (tablets) */
@media only screen and (min-width: 601px) and (max-width: 1068px) {
}
